<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='FAN' t_carfig='TE 180 -' t_carobb='0' t_carpad='TE180' t_coddes='-' t_pesnet='0.29999999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 180 S4' t_carobb='0' t_carpad='TE180' t_coddes='S4' t_pesnet='0.29999999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 200 -' t_carobb='0' t_carpad='TE200' t_coddes='-' t_pesnet='0.5' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 200 S4' t_carobb='0' t_carpad='TE200' t_coddes='S4' t_pesnet='0.5' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 225 -' t_carobb='0' t_carpad='TE225' t_coddes='-' t_pesnet='0.59999999999999998'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 225 S4' t_carobb='0' t_carpad='TE225' t_coddes='S4' t_pesnet='0.59999999999999998'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 250 -' t_carobb='0' t_carpad='TE250' t_coddes='-' t_pesnet='0.80000000000000004'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 250 S4' t_carobb='0' t_carpad='TE250' t_coddes='S4' t_pesnet='0.80000000000000004'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 280 -' t_carobb='0' t_carpad='TE280' t_coddes='-' t_pesnet='1.1000000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 280 S4' t_carobb='0' t_carpad='TE280' t_coddes='S4' t_pesnet='1.1000000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 315 -' t_carobb='0' t_carpad='TE315' t_coddes='-' t_pesnet='1.5' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 315 S4' t_carobb='0' t_carpad='TE315' t_coddes='S4' t_pesnet='1.5' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 355 -' t_carobb='0' t_carpad='TE355' t_coddes='-' t_pesnet='2' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 355 S4' t_carobb='0' t_carpad='TE355' t_coddes='S4' t_pesnet='2' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 400 -' t_carobb='0' t_carpad='TE400' t_coddes='-' t_pesnet='2.1000000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 400 S4' t_carobb='0' t_carpad='TE400' t_coddes='S4' t_pesnet='2.1000000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 450 -' t_carobb='0' t_carpad='TE450' t_coddes='-' t_pesnet='3.3999999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='TE 450 S4' t_carobb='0' t_carpad='TE450' t_coddes='S4' t_pesnet='3.3999999999999999'
		 t_tipris='' t_unipes='kg'/>
</rs:data>
</xml>